body,html{
	margin:0px;
	padding:0px;
	background:#ffffff;
	font:normal 12px arial;
	color:#464646;
	line-height:16px;
}

a:focus{
	outline:none;
}
/*header starts here*/
#mainheader{
	width:100%;
	float:left;
	background:url(images/headbg.gif) repeat-x top;
}
#header{
	width:980px;
	margin:0 auto;
}
.headtop{
	width:980px;
	float:left;
	padding-bottom:11px;
}
.headtop p{
	padding:0px;
	margin:0px;
}
.headtop p.logo{
	width:467px;
	float:left;
}
.headtop p.hright{
	width:500px;
	float:left;
	text-align:right;
	font-size:16px;
	font-weight:bold;
	color:#262626;
	line-height:22px;
	padding-top:70px;
	padding-right:13px;
}
.headtop p.hright span{
	font-size:20px;
	font-weight:bold;
	color:#FC9400;
}

.topmenu{
	width:980px;
	float:left;
	padding-top:7px;
}
.topmenu ul{
	padding:0px;
	margin:0px;
}
.topmenu li{
	list-style-type:none;
	display:inline;
	float:left;
	background:url(images/liner.gif) no-repeat right;
}
.topmenu li a{
	float:left;
	padding-left:5px;
	text-decoration:none;
	margin:0px 8px;
}
.topmenu li a span{
	float:left;
	font-size:14px;
	color:#ffffff;
	padding:7px 5px 7px 0px;
	line-height:20px;
}
.topmenu li a:hover{
	background:url(images/lefttab.gif) no-repeat left top;
	
}
.topmenu li a:hover span{
	background:url(images/righttab.gif) no-repeat right top;
	color:#111B3A;
}
.topmenu li.selected a{
	background:url(images/lefttab.gif) no-repeat left top;
}
.topmenu li.selected a span{
	background:url(images/righttab.gif) no-repeat right top;
	color:#111B3A;
	
}
.topmenu li.last{
	background:none;
}
.banner{
	width:940px;
	float:left;
	background:url(images/banbg.jpg) no-repeat top;
	padding:8px 20px;
}
.banner p{
	padding:0px;
	margin:0px;
}
.links{
	width:940px;
	float:left;
	color:#ffffff;
	font-size:21px;
	padding:50px 0px 0px 0px;
	font-weight:bold;
	line-height:26px;
	margin:0px;
	text-transform:uppercase;
}
.links img{
	padding:0px;
	margin:0px 0px 30px 0px;
}
.links span.click{
	width:250px;
	float:left;
	text-align:center;
}
.links span.click a{
	color:#ffffff;
	font-size:21px;
	text-decoration:none;
}
.links span.click a:hover{
	color:#F67F00;
}

.links span.upload{
	width:140px;
	float:left;
	text-align:center;
	padding:0px 150px 0px 130px;
}
.links span.report{
	width:220px;
	float:left;
	text-align:center;
}

.linkmatter{
	width:940px;
	float:left;
	color:#F67F00;
	font-size:18px;
	font-weight:bold;
	line-height:26px;
	margin:0px;
	padding:10px 0px 1px 0px;
	text-align:right;
}
.linkmatter span.first{
	padding-left:70px;
	margin-left:210px;
}
.linkmatter span.sec{
	background:url(images/liner1.gif) no-repeat left;
	padding-left:60px;
	margin-left:90px;
}
/*header ends here*/


/*middle starts here*/
#mainmiddle{
	width:100%;
	float:left;
	background:#F6F6F6;
	border-top:12px solid #ffffff;
}
#middle{
	width:980px;
	margin:0 auto;
}
.midleft{
	width:650px;
	float:left;
	padding-right:20px;
}
.midleft h1{
	font-size:24px;
	color:#303030;
	line-height:28px;
	font-weight:normal;
	padding:10px 10px 0px 20px;
	margin:0px;
	background:url(images/line.gif) repeat-x left 10px;
}
.midleft h1 span{
	background:#f6f6f6;
	padding:0px 5px;
}
.midleft h2{
	font-size:19px;
	color:#464646;
	line-height:22px;
	font-weight:normal;
	padding:10px;
	margin:0px;
	background:url(images/headingbg.gif) repeat-x top;
}
.midleft p{
	padding:10px 0px 0px 0px;
	margin:0px;
}
.midleft p.head{
	color:#131D3C;
	font-size:14px;
}

.leftside{
	border:1px solid #DFDFDF;
	background:#ffffff;
	padding-bottom:20px;
	margin-top:10px;
}
.leftside ul{
	padding:10px 0px 0px 0px;
	margin:0px;
}
.leftside li{
	list-style-type:none;
	background:url(images/liner2.gif) no-repeat left bottom;;
	padding-left:15px;
}
.leftside li span{
	display:block;
	background:url(images/li.gif) no-repeat left;
	padding:5px 0px 5px 15px;
}
.leftside li i{
	color:#F28C00;
	font-style:normal;
}
.leftside p{
	padding:10px 0px 0px 30px;
	margin:0px;
}
.leftside p span{
	color:#003A74;
}
.leftside p b{
	color:#F28C00;
	font-size:12px;
}
.leftside p a{
	color:#003A74;
}
.leftside p a:hover{
	color:#000000;
}

.midright{
	width:284px;
	float:left;
	background:url(images/rightbg.gif) no-repeat top;
	padding:10px 13px 0px 13px;
}

.rightlink{
	display:block;
	border:1px solid #C9C9C9;
	background:#ffffff url(images/rlink_bbg.gif) repeat-x bottom;
}
.rightlink h3{
	background:url(images/rhbg.gif) repeat-x top;
	color:#ffffff;
	padding:10px;
	margin:0px;
	font-size:22px;
}
.rightlink ul{
	padding:10px 0px 0px 0px;
	margin:0px;
}
.rightlink li{
	list-style-type:none;
	background:url(images/liner3.gif) no-repeat left bottom;;
	padding-left:15px;
}

.rightlink li a{
	display:block;
	background:url(images/li.gif) no-repeat left;
	padding:8px 0px 8px 20px;
	font-size:13px;
	color:#3B3B3B;
	text-decoration:none;
}
.rightlink li a.dollor{
	background:url(images/dollor.gif) no-repeat left 8px;
}
.rightlink li a:hover{
	color:#DF8213;
	text-decoration:underline;
}
/*middle ends here*/

/*footer starts here*/
#mainfooter{
	width:100%;
	float:left;
	background:url(images/footbg.gif) repeat-x top;
	padding-bottom:20px;}
#footer{
	width:980px;
	margin:0 auto;
	text-align:center;
}
#footer p{
	color:#ffffff;
	padding:12px 0px 20px 0px;
	margin:0px;
	
}
#footer p a{
	color:#ffffff;
	text-decoration:none;
	padding:0px 5px;
}
#footer p a:hover{
	color:#F68002;
	text-decoration:underline;
}
#footer b{
	color:#F68002;
}
/*footer ends here*/
/*inner css starts*/

.leftdiv{
	border:1px solid #DFDFDF;
	background:#ffffff;
	padding:15px;
	padding-bottom:0px;
	margin-top:10px;
}
.leftdiv h2{
	font-size:18px;
	color:#003B70;
	line-height:22px;
	font-weight:bold;
	padding:10px;
	margin:0px;
	background:url(images/headingbg.gif) repeat-x top;
	border-top:1px solid #DFDFDF;
}

.leftdiv p{
	padding:0px 0px 10px 0px;
	margin:0px;
}
.leftdiv p b{
	color:#003A74;
}

.leftdiv p a{
	color:#003A74;
	font-weight:bold;
}
.faqdiv{
	border:1px solid #DFDFDF;
	background:#ffffff;
	padding-bottom:0px;
	border-top:0px;
}
.faqdiv h2{
	font-size:14px;
	color:#003B70;
	line-height:22px;
	font-weight:normal;
	padding:10px;
	margin:0px;
	background:url(images/headingbg.gif) repeat-x top;
	border-top:1px solid #DFDFDF;
}
.faqdiv p{
	background:url(images/li1.gif) no-repeat left 13px;
	padding:10px 10px 20px 15px;
	margin:0px 0px 0px 10px;
}
.customer{
	border:1px solid #DFDFDF;
	background:#ffffff;
	padding-bottom:0px;
	margin-top:10px;
}
.customer h2{
	font-size:18px;
	color:#003B70;
	line-height:22px;
	font-weight:normal;
	padding:10px;
	margin:0px;
	background:url(images/headingbg.gif) repeat-x top;
	border-top:1px solid #DFDFDF;
}

.customer p{
	padding:10px 10px 0px 10px;
	margin:0px;
}
.customer p b{
	color:#003A74;
}
.resource{
	border:1px solid #DFDFDF;
	background:#ffffff;
	padding-bottom:0px;
	border-top:0px;
}
.resource h3{
	font-size:14px;
	color:#003876;
	line-height:22px;
	font-weight:normal;
	padding:10px 10px 10px 25px;
	margin:0px;
	background:url(images/li1.gif) no-repeat 10px 15px;
	border-top:1px solid #DFDFDF;
}
.resource h3 a{
	font-size:14px;
	color:#F78102;
	text-decoration:none;
}
.resource h3 a:hover{
	color:#003876;
	text-decoration:underline;
}
.glossary{
	border:1px solid #DFDFDF;
	background:#ffffff;
	padding-bottom:10px;
	margin-top:10px;
	position:relative;
	height:420px;
}
.glossary p{
	padding:10px 10px 0px 10px;
	margin:0px;
}
.glossary p b{
	color:#003A74;
}
.Scroller-Container {
  position: absolute;
  top: 0px; left: 0px;
  
}
#Scroller-1 { 
  position: absolute; 
  overflow: hidden;
  width: 630px;
  height: 400px;
}
#Scroller-1 p{
	text-align:justify;
}
#Scrollbar-Container {
  position: absolute;
  top: 20px; left: 630px;
}
.Scrollbar-Up {
  cursor: pointer;
  position: absolute;
}
.Scrollbar-Track {
  width: 20px; height: 350px;
  position: absolute;
  top: 12px; left: -2px;
  background: transparent url(images/scrollbar_track.gif) repeat-y 3px;
}
.Scrollbar-Handle {
  position: absolute;
  width: 15px; height: 22px;
}
.Scrollbar-Down {
  cursor: pointer;
  position: absolute;
  top: 370px;
}

.theform{
	font-size:12px;
	font-weight:normal;
	color:#;
}
.theform p{
	padding:8px 0px;
	margin:0px;
}

.input{
	border-top:1px solid #666;
	border-right:1px solid #D8D8D8;
	border-bottom:1px solid #D8D8D8;
	border-left:1px solid #D8D8D8;
	padding:5px 0px 5px 3px;
	margin-top:5px;
}
.theform select{
	width:243px;
}

.theform a{
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-decoration:underline;
}
.theform a:hover{
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
}

.coninfo{
	font-size:14px;
	font-weight:normal;
	color:#000000;
	line-height:20px;
}

